
Foreman - Feature #2263

search Hostgroup by label 

02/28/2013 02:49 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Search   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently can only search by name "ovirt" not label "Base/ovirt"

Related issues:

Related to Foreman - Bug #1804: Class filter in host page does not show inher... Closed 08/02/2012

Related to Foreman - Bug #2189: Problem searching for host params "inherited"... Duplicate 02/07/2013

Associated revisions

Revision 793072c5 - 04/21/2013 01:50 PM - Joseph Magen

fixes #2263 search Hostgroup by label

Revision e36b1d66 - 04/23/2013 03:32 AM - Joseph Magen

fixes #2263 continuation - turn off auditing for migration of adding Hostgroup label

History

#1 - 02/28/2013 10:42 AM - Joseph Magen

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/438

#2 - 02/28/2013 10:43 AM - Joseph Magen

- Assignee changed from Amos Benari to Joseph Magen

#3 - 04/21/2013 03:51 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 793072c5e536e09361e025ebe2ca8f08be9c454b.
